<?php 
ob_start();
session_start();
include ("../_init.php");

if (!is_loggedin()) {
  redirect(root_url() . '/index.php?redirect_to=' . url());
}

if (user_group_id() != 1 && !has_permission('access', 'read_supplier')) {
  redirect(root_url() . '/'.ADMINDIRNAME.'/dashboard.php');
}

$document->setTitle(trans('ventas'));
include("header.php"); 
include("left_sidebar.php");
?>

<div class="content-wrapper">
  <section class="content-header">
    <h1>
      <?php echo trans('Eliminadas'); ?>
      <small><?php echo store('name'); ?></small>
    </h1>
    <ol class="breadcrumb">
      <li><a href="dashboard.php"><i class="fa fa-dashboard"></i> Inicio</a></li>
      <li class="active">Proveedores</li>
    </ol>
  </section>

  
    <div class="box box-success">
      <div class="box-header">
        <h3 class="box-title">Facturas Eliminadas</h3>
      </div>
      <div class="box-body">
        <div class="table-responsive">
          <!-- Reutiliza la tabla de proveedores.php -->
          <?php include('comprobantes_faltantes.php'); ?>
        </div>
      </div>
    </div>
  </section>
</div>

<?php include("footer.php"); ?>
